cordova.define('cordova/plugin_list', function(require, exports, module) {
  module.exports = [
    {
      "id": "cordova-plugin-splashscreen.SplashScreen",
      "file": "plugins/cordova-plugin-splashscreen/www/splashscreen.js",
      "pluginId": "cordova-plugin-splashscreen",
      "clobbers": [
        "navigator.splashscreen"
      ]
    },
    {
      "id": "cordova-plugin-device.device",
      "file": "plugins/cordova-plugin-device/www/device.js",
      "pluginId": "cordova-plugin-device",
      "clobbers": [
        "device"
      ]
    },
    {
      "id": "cordova-plugin-statusbar.statusbar",
      "file": "plugins/cordova-plugin-statusbar/www/statusbar.js",
      "pluginId": "cordova-plugin-statusbar",
      "clobbers": [
        "window.StatusBar"
      ]
    },
    {
      "id": "cordova-plugin-inappbrowser.inappbrowser",
      "file": "plugins/cordova-plugin-inappbrowser/www/inappbrowser.js",
      "pluginId": "cordova-plugin-inappbrowser",
      "clobbers": [
        "cordova.InAppBrowser.open",
        "window.open"
      ]
    },
    {
      "id": "cordova-plugin-network-information.network",
      "file": "plugins/cordova-plugin-network-information/www/network.js",
      "pluginId": "cordova-plugin-network-information",
      "clobbers": [
        "navigator.connection",
        "navigator.network.connection"
      ]
    },
    {
      "id": "cordova-plugin-network-information.Connection",
      "file": "plugins/cordova-plugin-network-information/www/Connection.js",
      "pluginId": "cordova-plugin-network-information",
      "clobbers": [
        "Connection"
      ]
    },
    {
      "id": "cordova-plugin-nativestorage.mainHandle",
      "file": "plugins/cordova-plugin-nativestorage/www/mainHandle.js",
      "pluginId": "cordova-plugin-nativestorage",
      "clobbers": [
        "NativeStorage"
      ]
    },
    {
      "id": "cordova-plugin-nativestorage.LocalStorageHandle",
      "file": "plugins/cordova-plugin-nativestorage/www/LocalStorageHandle.js",
      "pluginId": "cordova-plugin-nativestorage"
    },
    {
      "id": "cordova-plugin-nativestorage.NativeStorageError",
      "file": "plugins/cordova-plugin-nativestorage/www/NativeStorageError.js",
      "pluginId": "cordova-plugin-nativestorage"
    },
    {
      "id": "es6-promise-plugin.Promise",
      "file": "plugins/es6-promise-plugin/www/promise.js",
      "pluginId": "es6-promise-plugin",
      "runs": true
    },
    {
      "id": "cordova-plugin-screen-orientation.screenorientation",
      "file": "plugins/cordova-plugin-screen-orientation/www/screenorientation.js",
      "pluginId": "cordova-plugin-screen-orientation",
      "clobbers": [
        "cordova.plugins.screenorientation"
      ]
    },
    {
      "id": "phonegap-plugin-barcodescanner.BarcodeScanner",
      "file": "plugins/phonegap-plugin-barcodescanner/www/barcodescanner.js",
      "pluginId": "phonegap-plugin-barcodescanner",
      "clobbers": [
        "cordova.plugins.barcodeScanner"
      ]
    },
    {
      "id": "cordova-plugin-headercolor.HeaderColor",
      "file": "plugins/cordova-plugin-headercolor/www/HeaderColor.js",
      "pluginId": "cordova-plugin-headercolor",
      "clobbers": [
        "cordova.plugins.headerColor"
      ]
    },
    {
      "id": "cordova-plugin-codeplay-in-app-update.inappupdate",
      "file": "plugins/cordova-plugin-codeplay-in-app-update/www/inappupdate.js",
      "pluginId": "cordova-plugin-codeplay-in-app-update",
      "clobbers": [
        "cordova.plugins.inappupdate"
      ]
    },
    {
      "id": "cordova-plugin-inapp-playstorereview.inAppReview",
      "file": "plugins/cordova-plugin-inapp-playstorereview/www/inAppReview.js",
      "pluginId": "cordova-plugin-inapp-playstorereview",
      "clobbers": [
        "inAppReview"
      ]
    },
    {
      "id": "cordova-plugin-purchase.InAppBillingPlugin",
      "file": "plugins/cordova-plugin-purchase/www/store-android.js",
      "pluginId": "cordova-plugin-purchase",
      "clobbers": [
        "store"
      ]
    },
    {
      "id": "cordova-plugin-x-socialsharing.SocialSharing",
      "file": "plugins/cordova-plugin-x-socialsharing/www/SocialSharing.js",
      "pluginId": "cordova-plugin-x-socialsharing",
      "clobbers": [
        "window.plugins.socialsharing"
      ]
    },
    {
      "id": "cocoon-plugin-common.Cocoon",
      "file": "plugins/cocoon-plugin-common/www/cocoon.js",
      "pluginId": "cocoon-plugin-common",
      "runs": true
    },
    {
      "id": "cocoon-plugin-social-common.Social",
      "file": "plugins/cocoon-plugin-social-common/www/cocoon_social.js",
      "pluginId": "cocoon-plugin-social-common",
      "runs": true
    },
    {
      "id": "cocoon-plugin-social-android-googleplaygames.GooglePlayGames",
      "file": "plugins/cocoon-plugin-social-android-googleplaygames/www/cocoon_googleplaygames.js",
      "pluginId": "cocoon-plugin-social-android-googleplaygames",
      "runs": true
    },
    {
      "id": "cordova-plugin-appodeal-framework.AppodealPlugin",
      "file": "plugins/cordova-plugin-appodeal-framework/www/appodeal.js",
      "pluginId": "cordova-plugin-appodeal-framework",
      "clobbers": [
        "Appodeal"
      ]
    }
  ];
  module.exports.metadata = {
    "cordova-plugin-whitelist": "1.3.3",
    "cordova-plugin-splashscreen": "5.0.2",
    "cordova-custom-config": "5.1.0",
    "cordova-plugin-device": "2.0.2",
    "cordova-plugin-statusbar": "2.4.2",
    "cordova-plugin-inappbrowser": "3.2.0",
    "cordova-plugin-network-information": "2.0.1",
    "cordova-plugin-nativestorage": "2.3.2",
    "es6-promise-plugin": "4.2.2",
    "cordova-plugin-screen-orientation": "3.0.2",
    "phonegap-plugin-barcodescanner": "8.0.0",
    "cordova-plugin-headercolor": "1.0",
    "cordova-plugin-codeplay-in-app-update": "0.1",
    "cordova-plugin-inapp-playstorereview": "1.0.0",
    "cordova-plugin-purchase": "10.3.0",
    "cordova-plugin-androidx": "3.0.0",
    "cordova-plugin-androidx-adapter": "1.1.1",
    "cordova-plugin-x-socialsharing": "6.0.2",
    "cordova-plugin-androidx-multidex": "2.1.0",
    "cocoon-plugin-common": "1.0.2",
    "cocoon-plugin-social-common": "1.0.1",
    "cocoon-plugin-social-android-googleplaygames": "2.0.1",
    "cordova-plugin-appodeal-framework": "1.0.2"
  };
});